body,
html {
  height: 100%;
  width: 100%;
  background-color: black;
}

.card-view {

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

}

.card-component {
  margin: 10px;
  padding: 10px;
}